link: search/products/%22Elf%22
meta: {}
query: '"Elf"'
results:
  albums: []
  artists: []
  orgs: []
  products: []
sections:
- albums
- artists
- orgs
- products
vgmdb_link: https://vgmdb.net/search?q=%22Elf%22
